Támogatott UNIX és Linux operációsrendszer-verziók

 

Közzétett: 2016. március

Érvényes: System Center 2012 R2 Operations Manager, System Center 2012 - Operations Manager, System Center 2012 SP1 - Operations Manager

Az alábbi táblázatban láthatók a szükséges UNIX és Linux operációs rendszerek, valamint csomagfüggőségek.

Szükséges csomag

Leírás

Minimális verzió

Operációs rendszer verziója

Operációs rendszer verziója

AIX 5.3, 6. technológiai szint, 5. szervizcsomag

xlC.rte

XL C/C++ futtatókörnyezet

9.0.0.2

openssl.base

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

0.9.8.4

Szükséges csomag

Leírás

Minimális verzió

Operációs rendszer verziója

Operációs rendszer verziója

AIX 6.1, minden technológiai szint és szervizcsomag

xlC.rte

XL C/C++ futtatókörnyezet

9.0.0.5

OpenSSL/openssl.base

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

0.9.8.4

Szükséges csomag

Leírás

Minimális verzió

Operációs rendszer verziója

Operációs rendszer verziója

AIX 7.1, minden technológiai szint és szervizcsomag

xlC.rte

XL C/C++ futtatókörnyezet

OpenSSL/openssl.base

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

Szükséges csomag

Leírás

Minimális verzió

HPUXBaseOS

Alap operációs rendszer

B.11.23

HPUXBaseAux

HP-UX alap operációs rendszer – kiegészítő

B.11.23.0706

HPUXBaseAux.openssl

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

A.00.09.07l.003

PAM

Cserélhető hitelesítési modulok

A HP-UX rendszeren a PAM az alap operációs rendszeri összetevők része.Nincsenek más függőségek.

Szükséges csomag

Leírás

Minimális verzió

HPUX11i-OE

HP-UX alap operációsrendszer-környezet

B.11.23.0706

OS-Core.MinimumRuntime.CORE-SHLIBS

Kompatibilis fejlesztőeszköz-függvénytárak

B.11.23

HPUXBaseAux

HP-UX alap operációs rendszer – kiegészítő

B.11.23.0706

HPUXBaseAux.openssl

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

A.00.09.071.003

PAM

Cserélhető hitelesítési modulok

A HP-UX rendszeren a PAM az alap operációs rendszeri összetevők része.Nincsenek más függőségek.

Szükséges csomag

Leírás

Minimális verzió

HPUX11i-OE

HP-UX alap operációsrendszer-környezet

B.110,310,0709

OS-Core.MinimumRuntime.CORE2-SHLIBS

IA-specifikus emulátor függvénytárak

B.110,31

openssl/Openssl.openssl

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

A.00.09.08d.002

PAM

Cserélhető hitelesítési modulok

A HP-UX rendszeren a PAM az alap operációs rendszeri összetevők része.Nincsenek más függőségek.

Szükséges csomag

Leírás

Minimális verzió

HPUX11i-OE

HP-UX alap operációsrendszer-környezet

B.110,310,0709

OS-Core.MinimumRuntime.CORE-SHLIBS

IA-specifikus fejlesztő függvénytárak

B.110,31

SysMgmtMin

Minimálisan szükséges szoftvertelepítési eszközök

B.110,310,0709

SysMgmtMin.openssl

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

A.00.09.08d.002

PAM

Cserélhető hitelesítési modulok

A HP-UX rendszeren a PAM az alap operációs rendszeri összetevők része.Nincsenek más függőségek.

Szükséges csomag

Leírás

Minimális verzió

glibc

Szabványos C-függvénytárak

2.3.4-2

Openssl

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

0.9.7a-43.1

PAM

Cserélhető hitelesítési modulok

0.77-65.1

Szükséges csomag

Leírás

Minimális verzió

glibc

Szabványos C-függvénytárak

2.5-12

Openssl

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

0.9.8b-8.3.el5

PAM

Cserélhető hitelesítési modulok

0.99.6.2-3.14.el5

Szükséges csomag

Leírás

Minimális verzió

glibc

Szabványos C-függvénytárak

2.12-1.7

Openssl

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

1.0.0-4

PAM

Cserélhető hitelesítési modulok

1.1.1-4

Szükséges csomag

Leírás

Minimális verzió

glibc

Szabványos C-függvénytárak

2.17

Openssl

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

1.0.1e-fips

PAM

Cserélhető hitelesítési modulok

1.1.8-1

Szükséges csomag

Leírás

Minimális verzió

Az operációs rendszer szükséges javítása

PAM-memóriavesztés

112960-48

SUNWlibC

Sun Workshop Compilers – kötegelt libC

5.9,REV=2002.03.18

SUNWlibms

Forte fejlesztői kötegelt és megosztott libm

5.9,REV=2001.12.10

SMCosslg

OpenSSL

A Sun nem biztosít OpenSSL csomagot a Solaris 9 SPARC rendszerhez.A Sunfreeware oldaláról azonban elérhető egy verzió.

0.9.7g

SUNWcsl

Solaris alaprendszer (megosztott függvénytárak)

11.9.0,REV=2002.04.06.15.27

Szükséges csomag

Leírás

Minimális verzió

Az operációs rendszer szükséges javítása

PAM-memóriavesztés

117463-05

SUNWlibC

Sun Workshop Compilers – kötegelt libC

5.10, REV=2004.12.22

SUNWlibms

Matematikai és feladatfelosztási függvénytárak (Usr)

5.10, REV=2004.11.23

SUNWlibmsr

Matematikai és feladatfelosztási függvénytárak (Root)

5.10, REV=2004.11.23

SUNWcslr

A Solaris alap függvénytárai (Root)

11.10.0, REV=2005.01.21.15.53

SUNWcsl

A Solaris alap függvénytárai (Root)

11.10.0, REV=2005.01.21.15.53

SUNWopenssl-libraries

SUNopenssl-libraries (Usr)

11.10.0,REV=2005.01.21.15.53

SUNWcsr

Solaris alaprendszer (Root)

11.10.0, REV=2005.01.21.15.53

Szükséges csomag

Leírás

Minimális verzió

Az operációs rendszer szükséges javítása

PAM-memóriavesztés

117464-04

SUNWlibC

Sun Workshop Compilers – kötegelt libC

5.10,REV=2004.12.20

SUNWlibmsr

Matematikai és feladatfelosztási függvénytárak (Root)

5.10, REV=2004.12.18

SUNWcsl

Solaris alaprendszer (megosztott függvénytárak)

11.10.0,REV=2005.01.21.16.34

SUNWcslr

A Solaris alap függvénytárai (Root)

11.10.0, REV=2005.01.21.16.34

SUNWopenssl-libraries

OpenSSL-függvénytárak (Usr)

11.10.0, REV=2005.01.21.16.34

SUNWcsr

Solaris alaprendszer (Root)

11.10.0,REV=2005.01.21.16.34

Szükséges csomag

Leírás

Minimális verzió

SUNWlibC

Sun Workshop Compilers – kötegelt libC

5.11, REV=2011.04.11

SUNWlibmsr

Matematikai és feladatfelosztási függvénytárak (Root)

5.11, REV=2011.04.11

SUNWcslr

A Solaris alap függvénytárai (Root)

11.11, REV=2009.11.11

SUNWcsl

Solaris alaprendszer (megosztott függvénytárak)

11.11, REV=2009.11.11

SUNWcsr

Solaris alaprendszer (Root)

11.11, REV=2009.11.11

SUNWopenssl-libraries

OpenSSL-függvénytárak (Usr)

11.11.0,REV=2010.05.25.01.00

Szükséges csomag

Leírás

Minimális verzió

SUNWlibC

Sun Workshop Compilers – kötegelt libC

5.11, REV=2011.04.11

SUNWlibmsr

Matematikai és feladatfelosztási függvénytárak (Root)

5.11, REV=2011.04.11

SUNWcslr

A Solaris alap függvénytárai (Root)

11.11, REV=2009.11.11

SUNWcsl

Solaris alaprendszer (megosztott függvénytárak)

11.11, REV=2009.11.11

SUNWcsr

Solaris alaprendszer (Root)

11.11, REV=2009.11.11

SUNWopenssl-libraries

OpenSSL-függvénytárak (Usr)

11.11.0,REV=2010.05.25.01.00

Az Operations Manager-ügynöknek bizonyos körülmények között szüksége van a Solaris UTF-8 kódkészlet-konverziós támogatására.Az UTF-8 kódkészlet-konverziós támogatás telepítésének részleteiről a Solaris dokumentációjából tájékozódhat.Az Operations Manager-ügynök UTF-8 támogatás nélkül is működik Solaris rendszeren, de a fel nem ismert karaktereket kérdőjellé (?) alakítja.

Szükséges csomag

Leírás

Minimális verzió

Service Pack 4

SUSE Linux Enterprise Server 9

OS Patch lib gcc-41.rpm

Szabványos megosztott függvénytár

41-4.1.2_20070115-0.6

OS Patch lib stdc++-41.rpm

Szabványos megosztott függvénytár

41-4.1.2_20070115-0.6

Openssl

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

0.9.7d-15.35

PAM

Cserélhető hitelesítési modulok

0.77-221-11

Szükséges csomag

Leírás

Minimális verzió

glibc-2.4-31.30

Szabványos megosztott C-függvénytár

2.4-31.30

OpenSSL

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

0.90,8a-18,15

PAM

Cserélhető hitelesítési modulok

0.99.6.3-28.8

Szükséges csomag

Leírás

Minimális verzió

glibc-2.9-13.2

Szabványos megosztott C-függvénytár

2.9-13.2

PAM

Cserélhető hitelesítési modulok

pam-1.0.2-20.1

Szükséges csomag

Leírás

Minimális verzió

glibc-2.19-17.72

Szabványos megosztott C-függvénytár

2.19-17.72

PAM

Cserélhető hitelesítési modulok

pam-1.1.8-11.57

Szükséges csomag

Leírás

Minimális verzió

libc6

Szabványos megosztott C-függvénytár

2.3.6

OpenSSL

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

0.9.8 vagy 1.0

PAM

Cserélhető hitelesítési modulok

0.79-3

Szükséges csomag

Leírás

Minimális verzió

glibc

Szabványos megosztott C-függvénytár

2.5-12

OpenSSL

OpenSSL-függvénytárak, biztonságos hálózati kommunikációs protokoll

0.9.8 vagy 1.0

PAM

Cserélhető hitelesítési modulok

0.99.6.2-3.14

Megjelenítés: